[Desktop Entry]
Encoding=UTF-8
Name=Beaver
GenericName=Programmer's Text Editor
Comment=Beaver's an Early AdVanced EditoR
Exec=beaver %F
Terminal=false
Icon=beaver
MimeType=text/plain;application/x-shellscript;text/x-c;text/x-c++;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-makefile;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;
StartupNotify=false
Type=Application
Categories=Application;Development;TextEditor;GTK;
